Bug 886725 - L10N: Content Management - Activation Keys it-IT
L10N: Content Management - Activation Keys it-IT
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
SAM QE List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 20:42 EST by Francesco Valente
Modified: 2014-09-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-12 06:54:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2012-12-12 20:42:03 EST
Description of problem:

Some messages are still in english

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom McKay 2012-12-18 09:24:12 EST
Mass move of i18n to CFSE where they are present as well

Note You need to log in before you can comment on or make changes to this bug.